package com.yd.api.agms.vo.statistics;

import com.github.pagehelper.PageInfo;
import com.yd.api.result.CommonResult;

public class FinancialStatisticsResponseVO {

    private PageInfo<statementData> predictStatementDataList;
    private CommonResult commonResult;

    public PageInfo<statementData> getPredictStatementDataList() {
        return predictStatementDataList;
    }

    public void setPredictStatementDataList(PageInfo<statementData> predictStatementDataList) {
        this.predictStatementDataList = predictStatementDataList;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
